@CHARSET "UTF-8";
@IMPORT "navigation.css";
/*
    Document   : defaults.css
    Created on : Jun 16, 2010, 1:22:06 PM
    Author     : Daniel Schwiperich
    Description:
        KHD Main Stylesheet
        Colors: Grey 1: #ededed, Red 1: #e30514
*/

/* General Settings + Resets ******************************************************************************************/
* {
    margin: 0;
    padding: 0;
    border: 0;
    z-index: 0;
    text-decoration: none;

}

body {
    font-size: 12px;
    line-height: 18px;
    font-family: Arial, "trebuchet MS", "tahoma",sans-serif;
    color: #000;
}

ul { list-style: none; list-style-position: inside; }
a { color: #000; }
sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
sub { 
  top: 0.4em; 
}

/**********************************************************************************************************************/

/* Structure **********************************************************************************************************/

body, html {height: 100%;}
body {background: #ededed; text-align: center;}

#wrapper {
    width: 966px; min-height: 100%; padding: 0px 16px; overflow: hidden; margin: 0px auto; text-align: left;
    background: #fff; border-left: 1px solid #ddd;border-right: 1px solid #ddd;
    padding-bottom: 17px;
}

#header {
    width: 100%; border-bottom: 25px solid #fff; position: relative; z-index: 10;
}

#khd_logo {
    width: 100%;
    display: block;
    height: 307px;
}

#khd_logo a {
    width: 246px; height: 90px; overflow: hidden; text-indent: -10000px; float: left;
    background: url(../images/khd-logo.jpg) #fff 50% 50% no-repeat;
    margin-bottom: 0;
}

#header .khdid a {
    background-image: url(../images/khdis-logo.jpg);
    width: 360px;
}

#container { width: 100%; background: url(../images/container-bg-3cl.png) repeat-y; }
body.bcl #container { background: url(../images/container-bg-2cl.png) repeat-y; }
body.small_right #container, body.new_layout #container { background: url(../images/container-bg-2cl-smallright.png) repeat-y; }
body.medium #container { background: url(../images/container-bg-3cl-smallright.png) repeat-y;  }
body.single_column #container { background: none;}

body #left {
    width: 479px; min-height: 700px; float: left;
    padding-right: 25px;
    background: none;
    /*border-right: 1px solid #d6d6d6;*/
    /* width: 463px; padding: 5px; min-height: 700px; border: 1px solid #ddd; float: left; */
}

body.small_right #left { width: 728px; }
body.new_layout #main { width: 706px; }
body.medium #left { width: 350px; }

body.ir-no-left-padding #left {width: 753px; padding-right: 0;}

#right {width: 190px; float: right; padding-left: 23px; background: none; }
body.medium #right {position: relative; }

body.bcl #main { width: 438px; min-height: 700px; float: left;  padding:0px 0px 0px 23px; background: none; overflow-x: hidden;}

body.small_right #main, body.new_layout #right { width: 190px; float: right; padding: 0px 0px 0px 23px; background: none; }
body.medium #main { width: 335px; float: left; }

body #main { width: 202px; min-height: 700px; float: left; padding:0 23px;  margin-left: 0; background: none; position: relative;}

body.single_column #main { width: auto; padding:0; float: none;}

/**********************************************************************************************************************/

/* Elements ***********************************************************************************************************/

.invisible { display: none !important; }

h1, h2, h1 a, h2 a, table caption { font-size: 20px; font-weight: bold; color: #000; margin-bottom: 16px; line-height: 24px; }
h3, h3 a { font-size: 16px; font-weight: bold; color: #1c1c1c; margin-bottom: 12px; }
h4, h4 a { font-size: 14px; font-weight: normal; color: #000; margin-bottom: 10px; }
h5, h5 a { font-size: 12px; font-weight: bold; color: #e30514; margin-bottom: 10px; }

#container p, #container table td { line-height: 18px; text-align: justify; color: #626262; margin-bottom: 15px;}
#container table p, #container table td  {text-align: inherit; margin: 0;}
#container p.more { margin-bottom: 5px; }
#container #left p.more {margin-top: -15px; }

#container ul { list-style: none outside; margin-bottom: 15px; margin-left: 15px; color: #626262; }
#container ul ul {margin-left: 14px; }
#container ul li { margin: 8px 0 8px 14px; list-style-image: url(/tl_files/page/images/ul-bullet_arrow.png); }
#container .no_bullet ul li { margin-left: 0; list-style-image: none; }

a, #main h3 a, .toggler { color: #e60514; font-weight: bold; }
.toggler { cursor: pointer; background: transparent url("/system/themes/default/images/folPlus.gif") no-repeat left top; padding-left: 21px; margin-left: -4px; }
.toggler.close { background-image: url("/system/themes/default/images/folMinus.gif"); }


.border { border: 1px solid #ddd; padding: 5px; margin-bottom: 10px; }
.border > h2, .border > h1, .border > h3 { background: #ddd; padding: 5px; position: relative; top: -5px; left: -5px; width: 100%; }

.clear {clear: both; display: block; height: 0px; overflow: hidden; line-height: 0px;}
.clear_both { clear: both; }

.clear_fix{
    overflow: auto;
}

.spacer { margin: 18px 0px; height: 4px !important;
          background:#fff url('../images/spacer.png') repeat-x left bottom;
}
.space { margin: 18px 0px; padding-bottom: 10px;
         background:#fff url('../images/spacer.png') repeat-x left bottom;
}

.no-margin, .no-margin .image_container {margin: 0px !important;}

img {
    -moz-box-shadow: 0px 0px 5px #666;-webkit-box-shadow: 0px 0px 5px #666; box-shadow: 0px 0px 0px #666;
}
.mod_newslist img { border: 1px solid #000; }

#container .ce_text, #container .ce_image {
    margin-bottom: 30px;
    overflow: auto;
}

#container .mod_newsreader .ce_text, #container .mod_newsreader .ce_image {
    overflow: visible;
}

#container .ce_accordion {
    margin-bottom: 12px;
}

#container .ce_accordion .ce_text {
    margin-bottom: 0;
}

#container #left .rightimages img {
    margin-bottom:10px;
    margin-left:10px;
}

.articlelist .mod_newslist div.layout_full, .articlelist .mod_newslist div.layout_short {
    border-top:1px solid #8D8B8D;
    min-height:150px;
    height: auto !important;
    height: 150px;
    margin:1% 0;
    padding:1%;
}

.articlelist .mod_newslist div.first {
    border: none;
}

.mod_newsreader .layout_full img, .mod_newslist .layout_full img, .ce_download .mime_icon, .ce_downloads .mime_icon, .no_shadow, .no_shadow img {
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.enclosure .mime_icon {
   vertical-align: top;
}

#container #news_lists_switch .mod_newslist h2, #main .mod_newslist h2 {
    background: none;
    color: #1c1c1c;
    width: 160px;
    padding: 0px 25px 10px 25px;
    text-align: center;
    font-size: 18px;
}
.bcl #main .mod_newslist h2 {
    width: auto;
}

#main .mod_newslist h2 {
    padding: 0;
    left: 0;
    top: 0;
    font-size: 16px;
    line-height: 18px;
}

.lang-flags {
    position: absolute;
    right: 0;
    top: 0;
    /*width: 17px;
    height: 11px;
    text-indent: -3000px;*/
    overflow: hidden;
}
/*
#lang-de {
    background: transparent url(/tl_files/page/images/de.jpg) no-repeat top left;
}

#lang-en {
    //background: transparent url(/tl_files/page/images/en.jpg) no-repeat top left;
}
*/
/**********************************************************************************************************************/

/* Article ************************************************************************************************************/



/**********************************************************************************************************************/

/* Content Elements ***************************************************************************************************/
.image_container.float_right { margin: 0px 0px 5px 0px; }
.investor_relations .float_right { margin-left: 10px; }
.ce_text .image_container.float_right { margin: 0 0 0 20px; }
.image_container.float_left {  margin: 0px 0px 5px 0px; }
.investor_relations .float_left { margin-right: 10px; }
.ce_text .image_container.float_left { margin: 0 20px 0 0; }
.layout_full .float_right {margin: 0 0 15px 20px; float: right;}
.layout_full .float_left {margin: 0 20px 15px 0; float: left;}

.pagination { border: 1px solid #e30514; padding: 2px 2px 2px; margin: 10px 0px; height: 18px; }
.pagination p { display: block; float: left; margin-right: 15px; }
.pagination ul { display: block; float: left; }
.pagination ul li { display: inline; }
.pagination:after {content: ""; clear: both;display: block;}
.pagination a {  }
#container .pagination ul li {list-style-image: none;}
#backlink .image_container {text-align: left;}

/** Floating **/
.float { float:left; margin-bottom: 10px;}
.float.float-clear { margin-left: 6px; }
.float.float-clear + * { clear: left; }

/* Downloadlist */
.ce_downloads, .ce_download {
    margin-bottom: 30px;
}

#wrapper #container .ce_downloads p, #wrapper #container .ce_download, .tender_line .layout_short, .tender_line .layout_full, .line-bottom {
    margin:0;
    padding: 5px 0;
    border-bottom: 1px solid #ddd;
    position: relative;
}

.tender_line .layout_short, .tender_line .layout_full, .line-bottom {
    margin-bottom: 10px;
}

#wrapper #container .ce_download {margin-bottom: 30px;}
.ce_downloads p.last { border-bottom: none; }
.ce_downloads p img, .ce_download img { position: absolute; top: 4px;}
.ce_downloads p a, .ce_download a { margin-left: 5%; width: 95%; display: block; }

#wrapper #container .block .no_margin_bottom {
    margin-bottom: 0;
}

#wrapper #container .mod_newsreader .hide_detail_image .image_container {
    display: none;
}

/* Elements Table */

table {
    width: 100%; table-layout: auto;
    border-collapse: collapse; border-spacing:0; border: 0;
}
table caption { margin-bottom: 0px; padding-bottom: 16px; height: 24px;}
table th {
    background: #e3001c; color: #fff; border: 1px solid #e3001c;
    text-align: center; padding: 2px;
}
table td { border: 1px solid #ddd; padding: 1px 0 1px 5px; vertical-align: top; }
.noBorder table td {border: none;}
table td.value { font-style: italic; }
table tr.even td { background: #eee; }
table tr.odd td {}
table .headIndent1 { color:#E3001C; }
table .indent1 { padding-left:15px; }

.customtable table td {padding: 4px;vertical-align:middle;}

/** Forms **/
input, textarea, .input_container select {
    width: 64%; height: 20px; display: block; float: left;
    border: 1px solid #adabab;  background: #fff;  line-height: 20px; color: #adabab;

}

textarea {
    height: 200px;
}

input:focus, textarea:focus, select:focus {
    border: 1px solid #E3001C; color: #E3001C;
}

label {
    display: block; float: left; padding-top: 4px; width: 35%;
    font-weight: bold; color: #e30514; line-height: 14px; font-size: 14px;
    vertical-align: baseline;
}

input[type=submit], input.submit {
    /*width: 48%; margin-left: 2%; height: 22px; padding: 0px 4px; float: right;
    font-weight: bold; color: #e30514;*/
    border: 0px; width: auto; padding-right: 30px; padding-left: 10px; width: 60px;
    color: #333; font-weight: bold; background: url(../images/submit.jpg) right 7px no-repeat;
    float: none;
    cursor: pointer;
}

input.submit.disabled {
    color: #ddd !important;
}

.input_container {
    margin-bottom: 10px;
}

.submit_container {
    margin-bottom: 20px;
}

#container .input_container p.error {
    margin: 0;
    color: #e30514;
}

.input_container br {
    clear: both;
}

/** News **/
/*#container .mod_newslist { border: 1px solid #ddd; padding: 5px 5px; }*/
#container .mod_newslist .layout_simple h3 a, #container .mod_newslist .layout_simple h3
{ font-size: 12px; }
#container .mod_newslist h2 { width: 100%; }
#container .mod_newslist .layout_simple p.teaser { font-size: 12px; line-height: 12px; display: inline; color: #626262;}
#container .mod_newslist .layout_simple p.more {font-size: 12px; display: inline; line-height: 12px;}
#container .mod_newslist .layout_simple { border-bottom: 1px solid #ddd; margin-bottom: 10px; padding-bottom: 5px; line-height: 14px; }
#container .mod_newslist .layout_simple, .mod_newslist .layout_latest {
    margin-bottom: 10px; padding-bottom: 15px; line-height: 14px; border: none;
    background:#fff url('../images/spacer.png') repeat-x left bottom;
}
.mod_newslist .layout_latest { padding-bottom: 15px; }
#container .mod_newslist .layout_simple.last { border-bottom: 0px; background: none; }

/*** News List ***/

.imageheadline {position: relative;}

#container .mod_newslist .layout_list, #container .mod_newsarchive .layout_list, #container .mod_newsarchive .layout_full {
    margin-bottom: 10px; padding-bottom: 5px; border: none;
    background:#fff url('../images/spacer.png') repeat-x left bottom;
}

#container .layout_list .info, #container .layout_latest .info, #container .layout_full .info {
    color: #e20516; font-size: 11px;
    margin-bottom: 0; height: 20px;
}

#container .layout_latest .info .location, #container .layout_full .info .location { color: #333;}

#container .layout_latest .info, #container .layout_full .info {
    float: left;
    height: 16px;
    margin-right: 5px;
}

#container .layout_list .info span, #container .layout_latest .info span, #container .layout_full .info span {
    color: #363636;
}

#container .mod_newslist .layout_list.last, #container .mod_newsarchive .layout_list.last, .mod_newslist .layout_latest.last, #container .mod_newsarchive .layout_full.last {
    background: none;
}

#container .mod_newslist .layout_list .image_container,
#container .mod_newsarchive .layout_list .image_container { margin: 0px 0px 10px 10px; clear: right; }
#container .mod_newsarchive .layout_list h2 a, #container .mod_newsarchive .layout_list h2,
#container .mod_newslist .layout_list h2 a, #container .mod_newslist .layout_list h2 {
    text-align: left; font-size: 14px; margin-bottom: 10px;
}

/*** News menu ***/
.mod_newsmenu .year { font-weight: bold; }

/* RSS Ticker */
.rss-ticker { overflow: hidden; position: relative; height: 155px; clear: both;}
.rss-ticker .rss_items_only { display: block; width: 175px; font-size: 12px; height: 110px; position: absolute; left: 510px; top: 45px; }
.rss-ticker  h2 { font-size: 18px; }
.rss-ticker .rss_items_only h3 { line-height: 12px; }
.rss-ticker .rss_items_only h3 a { font-size: 12px; line-height: 12px; font-weight: normal; }
.rss-ticker .rss_items_only.first { display: block; left: 10px; }

a.rss-info { font-size: 10px; position: absolute; bottom: 5px;}

/* KHD Slider */
#khd_slider { overflow: hidden; position: relative; height: 155px; clear: both; font-size: 12px; padding: 0px; text-align: left;}
#khd_slider .slide { cursor: wait; display: block; width: 170px; font-size: 12px; height: 135px; position: absolute; left: 510px; top: 5px; }
#khd_slider  h2 { font-size: 14px; font-weight: bold; margin-bottom: 8px; }
#khd_slider  h3 { font-size: 12px; font-weight: bold; color: #e30514; margin-bottom: 8px;}
#khd_slider p { font-size: 11px; line-height: 13px; }
#khd_slider .slide.first { display: block; left: 10px; }
#khd_slider .slide ul { margin-left: 5px; list-style-position: outside; }
#khd_slider .slide ul li {list-style-image: none;}

/* News Switcher */
#news_lists_switch { position: relative; padding: 0; }
#news_lists_switch .switcher h1 { background: #e30514; color: #fff; text-align: center; padding: 5px 0; margin-bottom: 0; }
#news_lists_switch .switcher a { position: absolute;z-index: 10; top: -2px; color: #1c1c1c; font-size: 32px; font-weight: bold; cursor: pointer; }
#news_lists_switch .switcher a:hover {color: #e30514;}
#news_lists_switch .switcher a.forward { right: 0px; }
#news_lists_switch .switcher a.back { left: 0px; }
#news_lists_switch .mod_newslist { border: 0px; display: none; }
#news_lists_switch .mod_newslist.first { display: block; }

/* Search */

.mod_search .header { clear: left; text-indent: 10px; }
.mod_search p.url { display: block; }

/* Right Search */
.search-right { margin-bottom: 5px; }
.search-right input { margin-left: 0px; width: 125px; margin-bottom: 5px; }
.search-right input.submit {
    border: 0px; width: auto; padding-right: 30px; width: 60px;
    color: #333; font-weight: bold; background: url(../images/submit.jpg) right 7px no-repeat;
}
.search-right .border {border: 0px; padding: 0;}

/* Worldtime*/
#worldtimes { padding-bottom: 10px; }
#worldtimes ul {  margin-left: 0px; }
#container #worldtimes ul li { margin-left: 0px; }
#container #worldtimes ul li {list-style-image: none;}
#container #worldtimes ul li span { display: block; float: left; width: 80px; font-size: 14px; }
#container #worldtimes ul li span.time { color: #e30514; margin-left: 5px; width: 50px; text-align: left; font-weight: bold; }


/* Breadcrumb */

#breadcrumb_wrapper {
    color: #626262;
}

.mod_breadcrumb {
    display: inline;
    color: #000;
}

.mod_breadcrumb a {
    color: #000;
    font-weight: normal;
}

.mod_breadcrumb a:hover {
    color: #E60514;
}


/* Footer */

#footer {
    font-size: 10px;
}

#footer span {
    margin-right: 18px;
    color: #626262;
}

#footer .red {
    color: #E60514;
}
/**********************************************************************************************************************/

/* Pages **************************************************************************************************************/

/** Start **/
#worldtime {
    width: 198px; height: 198px; overflow: hidden;
    padding: 0px; border: none; margin-left: -5px;
}


#start-quotes {
    width: 100%; height: 100px;
    font-size: 10px;
    margin-left: 0;
}

#worldtime, #stock_quotes_container, .spacer_bottom {
    margin-bottom: 20px;
    padding-bottom: 20px;
    background:#fff url('../images/spacer.png') repeat-x left bottom;
}

.spacer_top {
    margin-top: 12px;
    padding-top: 20px;
    background:#fff url('../images/spacer.png') repeat-x left top;
}

#start-quotes td {height: 32px; line-height: 12px; border: none; border-bottom: 1px solid #DDD }
#start-quotes th { height: 15px; border: 1px solid #DDDDDD; text-align: left;}
#start-quotes td.label {border-right: 1px solid #DDD}


#news-latest-list-start { border: 0px !important; }

#news-latest-list-start h3 { color: #E60514; }

.mod_newsreader, .mod_newslist {
    clear: both;
}

#container .mod_newslist .layout_latest .image_container, #container  .mod_newsreader .layout_full .image_container,
#container .mod_newslist .layout_full .image_container {
    position: relative;
    /*width: 478px;
    height: 284px;*/
    margin-bottom: 15px;
}

#container .mod_newslist .layout_latest .image_container h2, #container  .mod_newslist .layout_latest .image_container .info,
#container .mod_newsreader .layout_full .image_container h2, #container  .mod_newsreader .layout_full .image_container .info,
#container .mod_newslist .layout_full .image_container h2, #container  .mod_newslist .layout_full .image_container .info{
    position: absolute;
}

#container .mod_newsreader .layout_full .image_container h2,
#container .mod_newslist .layout_latest .image_container h2,
#container .mod_newslist .layout_full .image_container h2 {
    bottom: 26px;
    left: 0px;
    background-color: #fff;
    margin-bottom: 0;
    padding: 5px;
    width: 718px;
}

#container .mod_newslist .layout_latest .image_container .info, #container  .mod_newsreader .layout_full .image_container .info,
#container  .mod_newslist .layout_full .image_container .info {
    top: 0px;
    left: 0px;
    padding: 0 3px;
    background-color: #fff;
}

.ce_accordion .mod_newsarchive h2 {
    display: none;
}

/* Search */
#ohter-searchforms label { width: 200px; }

.khdis #navi_search {
    bottom: 4px;
    top: auto;
    position:absolute;
    right:10px;
    width:150px;
    z-index: 70;
}

#navi_search input {
    width: 95px;
    height: 16px;
    font-size: 11px;
    color: #adabab;
    margin: 0;
    padding: 0;
    line-height: 16px;
}

#navi_search.longer_field input {
    width: 140px;
}

#navi_search.longer_field .submit {
    width: 45px;
}

#navi_search .submit {
    width: 45px;
    margin-left: 5px;
    color: #9c9494;
    font-size: 14px;
    text-transform: uppercase;
    background: none;
    border: none;
}

/**********************************************************************************************************************/

/* JS Animations **************************************************************************************************************/
#container .mod_article { display:none; }

/* header gallery */

#gallery_container  {
    position:absolute;
    right:0;
    top:100px;
    height: 222px;
    overflow: hidden;
    width: 100%;
}

#image_fader {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
}

#header_gallery h2 {
    color: #1d1c1c;
    font-size: 55px;
    line-height: 42px;
    text-transform: uppercase;
}

#header_gallery h2 strong {
    color: #e30514;
}

#header_gallery .ce_gallery tr td {
    background: none;
    border: none;
    padding: 0;
}

#header_gallery img, #image_fader, #backlink img {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#header_gallery .image_container {
    text-align: right;
}

#header_gallery img, #header_gallery .ce_image, #header_gallery .image_container, #image_fader {
    line-height: 0;
}

#header_gallery #slide_gallery {
    position: absolute;
    right: 0;
    top: 0;
    height: 212px;
    width: 108px;
    padding-top: 10px;
    overflow: hidden;
    z-index: 100;
}

#header_gallery #slide_gallery .image_container {
    background: transparent url(/tl_files/page/images/news_gallery/gallery_background.png) no-repeat top left;
    padding: 22px;
    height: 46px;
    width: 63px;
    margin-top: -17px;
}

#header_gallery #header_gallery_big .image_container {
    position: absolute;
    top: 0;
    right: 0;
    height: 222px;
    overflow: hidden;
    width: 727px;
}

#header_gallery #header_gallery_big .z_index {
    z-index: 4;
}

#header_gallery #header_gallery_big .image_container {
    display: none;
}

#header_gallery #header_gallery_big .row_first, #header_gallery #header_gallery_big .row_0 {
    display: block;
}

#header_gallery .ce_text {
    display: none;
    position: absolute;
    z-index: 50;
    width: 330px;
    line-height: 15px;
    top: 32px;
    left: 32px;
    font-size: 10px;
}

#header_gallery .first {
    display: block;
}

#header_gallery .ce_text img {
    border: none;
}

#move_element {
    left: -8px;
    top: -8px;
    position: relative;
}

/* News Gallery */

.news_gallery {
    margin-top: 20px;
    position: relative;
    width: 646px;
    padding: 4px 41px 8px;
    background: #fff url(/tl_files/page/images/news_gallery/gallery_bg1.png) repeat-y top left;
}

.news_gallery .image_wrapper {
    width: 642px;
    overflow: hidden;
    padding-top: 5px;
    padding-left: 5px;
    position: relative;
}

.news_gallery .image_wrapper_inner {
    width: 1000px;
    position: relative;
}

#container .mod_article .news_gallery .image_container {
    float: left;
    line-height: 0;
    margin-bottom: 5px;
    margin-right: 14px;
}

#container .mod_article .news_gallery .image_container img {
    border: none;
    -moz-box-shadow: 0 0 5px #666;
    -webkit-box-shadow:  0 0 5px #666;
    box-shadow: 0 0 5px #666;
}

#container .mod_article .news_gallery .gallery_previous, #container .mod_article .news_gallery .gallery_next {
    text-indent: -3000px;
    overflow: hidden;
    height: 11px;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    cursor: pointer;
}

#container .mod_article .news_gallery .gallery_previous {
    background: transparent url(/tl_files/page/images/news_gallery/prev.png) no-repeat top left;
    width: 16px;
    left: 15px;
}

#container .mod_article .news_gallery .gallery_previous.hoverable:hover {
    background: transparent url(/tl_files/page/images/news_gallery/prev_ac.png) no-repeat top left;
}

#container .mod_article .news_gallery .gallery_next {
    background: transparent url(/tl_files/page/images/news_gallery/next.png) no-repeat top left;
    width: 15px;
    right: 15px;
}

#container .mod_article .news_gallery .gallery_next.hoverable:hover {
    background: transparent url(/tl_files/page/images/news_gallery/next_ac.png) no-repeat top left;
}

/* Image Map */
#image_map {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    min-height: 706px;
}

#image_map #imagemap_container {
    position: absolute;
    z-index: 100;
    height: 706px;
    width: 966px;
    left: 50%;
    margin-left: -483px;
    top: 50%;
    margin-top: -358px;
    z-index: 110;
}

#imagemap_background {
    position: fixed;
    background-color: #000;
    opacity: 0.5;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#image_map .close {
    position:absolute;    
    bottom: -20px;
    right:0;
    color: #fff;
    text-indent: 0;
    width: auto;
    height: auto;
}

#imagemap_container a {
    background: transparent url(/tl_files/page/images/blank.gif) repeat top left;
    display: block;
    position: absolute;
    width: 24px;
    height: 24px;
    overflow: hidden;
    text-indent:-3000px;
}

.tooltip {
    text-align: left;
    padding: 10px;
    display: none;
    z-index: 500;
    position: absolute;
    background: #000;
    color: #fff;
    -moz-box-shadow: 0px 0px 5px #000;-webkit-box-shadow: 0px 0px 5px #000; box-shadow: 0px 0px 0px #000;
}

/* Infomeldungen */

#info_message {
    background-color:#00AAFF;
    bottom:0;
    color:#FFFFFF;
    font-size:12px;
    font-weight:bold;
    line-height:15px;
    position:fixed;
    text-align:center;
    width:100%;
    z-index:50;
}

/* Ads Gallery */
#ads_gallery a, #khd_in_press a {
    display: none;
    position: absolute;
    width: 172px;
    height: 112px;
}

#khd_in_press .add_z_index {
    z-index: 50;
}

#ads_gallery .first, #khd_in_press .first {
    display: block;
}

#sb-wrapper-inner {
    line-height: 0;
    overflow: auto !important;
}

.no_border img {
    border: 0 none;
}

.relative {
    position: relative;
}

/*Landingpage Stuff*/
.single_column .ce_text { font-size: 14px; line-height: 20px; }
.image_headline { margin-bottom: 10px; position: relative; }
.grey_box {background-color: #c8c9cb; padding: 10px;}
.grey_box strong {color: #e20514}
.headline_wrapper { position: absolute; top: 30px; left: 30px; }
.headline_wrapper h2 { font-size: 68px; line-height: 72px; }
.headline_wrapper h3 { font-size: 41px; line-height: 44px; }
.headline_wrapper h2, .headline_wrapper h3 { margin-bottom: 0; color: #fff; }

#khd_banner {cursor: pointer; position: relative; width: 190px; height: 219px;}

/* Parts Form */

.machine, .part {
    border-bottom: 2px dashed #E30514;
    margin-bottom: 15px;
    padding-bottom: 14px;
}

.part_add, .machine_add, .part_remove, .machine_remove {
    padding: 1px 0 1px 20px;
}

.part_add, .machine_add {
    background: transparent url("/system/modules/distributorForm/html/add.png") no-repeat left center;
}

.part_remove, .machine_remove {
    background: transparent url("/system/modules/distributorForm/html/remove.png") no-repeat left center;
}

.closed {
    display: none;
}

#recaptcha_widget_div {
    float: left;
}

#distributor_form #recaptcha_widget_div {
    margin-left: -8px;
}

.highlight {
    font-weight: bold;
}

.video .image_container {
    position: relative;
}

.video .playbutton {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -32px;
    margin-top: -32px;
}

.hideTeaserMore > .more {
    display: none;
}
